import request from "@/utils/request";

export function getData(data) {
  return request({
    url: "/api/v1/quality/report/page",
    method: "post",
    data,
  });
}

export function exportDataInfo(data) {
  return request({
    url: "/api/v1/quality/report/zip",
    method: "post",
    responseType: "arraybuffer",
    data:data
  });
}
